.menu_group:not(:last-of-type) {
  margin-bottom: 45px;
}
.menu_group ul.kaomoji_menu {
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  background-color: #ddd;
  border-radius: 5px;
}
.menu_group ul.kaomoji_menu li a {
  padding: 10px 15px;
  color: #fff;
  text-decoration: none !important;
  background-color: #f3a13f;
  display: inline-block;
  border: solid 1px #ccc;
  border-radius: 5px;
}

@media screen and (max-width: 480px) {
  .menu_group ul.kaomoji_menu li {
    width: calc(50% - 5px);
  }
  .menu_group ul.kaomoji_menu li a {
    line-height: 1.5em;
    text-align: center;
    display: block;
    box-sizing: border-box;
  }
}